body,td,th {
	font-size: 9pt;
	line-height: 15pt;
}
body {
	margin-left: 0pt;
	margin-top: 0pt;
	margin-right: 0pt;
	margin-bottom: 0pt;
	background-color: #000000;
}
a {
	color: #000000;
	text-decoration: none;
}
a:hover {
	color: #cc0000;
	text-decoration: underline;}
.dx {
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #D3AA84;
}
#bottom td { 	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #787878;
	font-size: 9pt;
	line-height: 15pt;}
#bottom a:link { COLOR:#787878; text-decoration: none}
#bottom a:visited { COLOR:#787878; text-decoration: none}
#bottom a:hover { COLOR: #787878; text-decoration : underline ;}
#bottom a:active { COLOR:#787878; text-decoration: none}
.STYLE7 {color: #787878}
.STYLE4 {color: #ff7200;
	font-weight: bold;
}
.STYLE9 {font-size: 10pt; color: #000000;}
.STYLE11 {color: #2651b3;
	font-weight: bold;
	font-size: 10pt;
}
.STYLE13 {color: #888888}
.STYLE13 {color: #acacac}
.STYLE15 {color: #303030}
.STYLE5 {	font-size: 10pt;
	font-weight: bold;
}
.STYLE10 {color: #ffd800;
	font-weight: bold;
}
.STYLE14 {color: #000000;
	font-weight: bold;
	font-size: 10pt;
}
.STYLE16 {color: #FFFFFF}
.STYLE17 {color: #b7caa6;
	font-weight: bold;
}
.STYLE19 {color: #b0b0b0}
.STYLE21 {color: #B0B0B0}
.STYLE20 {color: #a1937c}
.bk11 {border-bottom-width: thin;
	border-bottom-style: dotted;
	border-bottom-color: #DDDDDD;
}
.STYLE23 {color: #787878}
.STYLE24 {color: #000000}
.STYLE1 {color: #FFFFFF}
.STYLE2 {color: #737373}